.hidden
{
display: none;
position: fixed;
left: 0px;
top: 0px;
}

footer{
  position:relative;
  bottom:0;
  left:0;
  color: #666666;
  background-color: #1D1D1D;
  margin: 0 auto;
  width: 100%;
}

footer p{
  font-size: 0.7rem;
  line-height: 12px;
  text-align: center;
  margin: auto 10%;
  color: unset;
}

footer h3{
  display: block;
  font-size: 12px;
  font-weight: 600;
  line-height: 16px;
  text-align: center;
}

.orcus{
  font-size: 0.85rem;
  color: #2f5ca1;
}

.copyright{
  padding: 10px;
}
.whatsapp_ico{
  position: fixed;
  bottom: 20px;
  left: 20px;
  cursor: pointer;
  z-index: 9;
  transition: all 0.35s ease-in-out;
}
.whats_sel{
    position: fixed;
    bottom: -250px;
    left: 15px;
    background-color: #fff;
    border-radius: 10px;
    padding: 10px;
    border: solid 0.15rem #d7d7d7;
    transition: all 0.35s ease-in-out;
    z-index: 8;
}
.whats_sel h3{
    text-align: left;
}
.whats_sel p{
    text-align: left;
    margin: unset;
}
.list_whats{
    padding: 0.3rem;
    display: flex;
    flex-direction: column;
    font-size: 0.7rem;
    /* padding-left: 69px; */
    margin: 0.3rem;
    gap: 0.2rem;
    border: solid 0.1rem #DFDFDF;
    border-radius: 0.5rem;
    margin-left: 69px;
    margin-top: 0.5rem;
}
.bk_whats{
width: 110px;
}

.bt_whats{
  background-color: ghostwhite;
  border: solid 0.1rem #DFDFDF;
  border-radius: 0.5rem;
  padding: 0.3rem;
  cursor: pointer;
  text-align: center;
}
.bt_whats:hover{
  background-color: rgb(211, 211, 231);
}
.cab_list{
    font-weight: 600;
    font-size: 0.8rem;
    text-align: center;
    padding: 0.5rem;
}
.inativo{
  color: #999 !important;
}
.inativo a{
  color: #999 !important;
}
.inativo:hover{
  background: unset !important;
  cursor: unset !important;
}
footer .close{
  position: absolute;
  top: 10px;
  right: 10px;
  cursor: pointer;
  width: 15px;
  height: 15px;
}
footer .close_peq{
    position: absolute;
    top: 0px;
    left: 0px;
    width: fit-content;
    padding: 0.1rem 0.2rem;
    /* height: 8px; */
    /* filter: invert(0.5); */
    background-color: white;
    border-radius: 50%;
}
footer .close_peq:hover{
color: #f45a5a;
cursor: pointer;
}
.notes{
position: fixed;
right: 10px;
bottom: 10px;
z-index: 999;
cursor: pointer;
}
.notes img{
width: 75px;
transition: all 0.35s ease-in-out;
}
.notes img:hover{
width: 90px;
filter: saturate(1.5);
}
.frame_notas{
background: #fff;
display: flex;
position: fixed;
bottom: -450px;
left: 50%;
transform: translateX(-50%);
height: 400px;
min-width: 20rem;
z-index: 999;
padding: 1rem;
border-radius: 1rem 1rem 0 0;
border: solid 0.1rem gray;
flex-direction: column;
transition: all 0.35s ease-in-out;
}
.frame_notas h1{
color: black;
}
.frame_notas p{
margin: unset;
line-height: 1rem;
padding: 0.5rem;
color: black;
}
.lista_notas{
display: flex;
flex-direction: column;
overflow: auto;
gap: 0.5rem
;
}
.cab_notas{
display: flex;
align-items: center;
justify-content: space-between;
padding: 0.5rem;
}
.cab_notas button{
font-size: 0.7rem;
padding: 0.15rem;
line-height: 1rem;
max-width: 7rem;
}
.main_nota{
display: flex;
background: #d6e5fc;
padding: 0.35rem;
border-radius: 0.35rem;
}
.left_nota{

}
.mini_nota{

}
.mini_nota img{
width: 50px;
border: solid 0.1rem #999;
margin: 0 0.2rem;
}
.right_nota{
flex-grow: 2;
padding: 0.25rem;
margin: 0 0.2rem;
}
.data_nota{
font-size: 0.75rem;
color: black;
margin-bottom: 0.25rem;
}
.texto_nota{
display: flex;
font-size: 0.85rem;
color: #333;
font-style: italic;
align-items: flex-end;
gap: 0.25rem;
}
.texto_nota button{
  font-size: 0.7rem;
  padding: 0.15rem;
  line-height: 1rem;
}
.texto_nota textarea{
width: -webkit-fill-available;
}
.bt_sv{
  display: none;
}
  @media (max-width: 750px) {
    .whats_ico{
    width: 50px;
    height: 50px;
    
    }
    .whatsapp_ico{
      bottom: 5px;
      left: 5px;
    }
    footer .close_peq{
    display: none;
    }
    .notes img{
    width: 50px;
    }
    .notes img:hover{
    width: 70px;
    }
  }
